libzypp 17.37.10

zypp::SameFetcherIndex Struct Reference

std::set ordering (less semantic) More...

## Public Member Functions
bool | operator() (const FetcherIndex_Ptr &lhs, const FetcherIndex_Ptr &rhs) const

## Detailed Description

std::set ordering (less semantic)

Definition at line 57 of file Fetcher.cc.

## Member Function Documentation

## ◆ operator()()

bool zypp::SameFetcherIndex::operator() | ( | const FetcherIndex_Ptr & | lhs,
|  | const FetcherIndex_Ptr & | rhs ) const
| inline

Definition at line 59 of file Fetcher.cc.

The documentation for this struct was generated from the following file:

- zypp/Fetcher.cc